[Scena PS3] Provato il nuovo Custom Firmware Darknet Cobra 4.65 v1.01

Per gentile concessione da parte del developer Joonie86 abbiamo avuto modo di provare in mattinata la nuova versione del Custom Firmware Darknet Cobra 4.65, una release che ritrova il funzionamento corretto delle ISO PSP e che dovrebbe rendersi compatibile con il Toogle Cobra rilasciato dal developer Habib.

darkcobra

Diverse le ISO testate, da Final Fantasy III a God of War Chains of Olympus, ed è proprio in quest’ultimo caso che ci siamo resi conto della compatibilità dettata sul wiki.

Come infatti il gioco di God of War non mostrava il testo rendendo difficoltoso seguirne la storia, ma anche per altri titoli presenti sulla lista come Yu-Gi-Oh 5D’s Tag Force 6 e Patapon 3 che davano schermo nero, il tutto documentato sempre dalla lista di compatibilità.

Abbiamo testato anche il corretto funzionamento di tutti i backup manager, abbiamo riscontrato solo un malfunzionamento che parte dall’applicazione PSNPatch, l’homebrew funziona questo si, ma il plugin che dovrebbe spoffare l’id e disabilitare il Custom firmware alla pressione di determinati tasti non funziona.

Siamo sicuri che il rilascio del Custom Firmware non tarderà ad arrivare, noi crediamo che venga reso già dalle prossime ore, contando che in questo momento è da poco passato mezzogiorno in America.

PSP_On_PS3_Compatibility_List

(Visited 198 times, 1 visits today)

23 commenti

  1. Semplice se hai la Fat Darknet (perchè con Habib ho avuto molti problemi di freeze, non funzionava Multiman ecc.)
    Mentre chi ha la Slim da quello che scrivevano Habib sembra che gli andava bene 😉

    P.S. Raga’ è normale che la console, spenta del tutto (non in stand by) quando l’accendi mi chiede sempre “inserire l’orario premere X?” (batteria a tampone cambiata)

  2. Ragazzi, una domanda scabrosa. A me moltissimi giochi danno errore 8001007 e netsrv non funziona e mi si blocca IrisManager all’avvio (CFW Darknet Cobra 1.0). La mia è una PS3 slim. Se volessi pulire tutto e rifare da zero l’installazione del cfw quale procedimento dovrei usare?

    Grazie, siete grandi

    1. puoi provare reinstallando lo stesso Custom Firmware, senza effettuare un downgrade, dovrebbe risistemarsi del tutto, oppure puoi pazientare il rilascio della versione 1.01

      1. Ma non è strano che solo io abbia tutti questi problemi’
        – Errore avvio backup (non tutti ma quasi);
        – Non funziona netserv con nessun manager;
        – Irisman si blocca all’avvio;

        Per quello volevo sapere se, chessò, tornando al ofw 3.55 magari le cose potevano migliorare.

        1. Prova a usare Webman mod. Se ti da ancora problemi fai un downgrade al 3.55 e poi reinstalla darknet cobra 3.65. Sempre tutto da System Recovery. Poi reinstalla webman mod. Così ho risolto qualsiasi problema.

    1. lascia stare non sono i firmware a non funzionare ma i manager.io stesso ho provato irisman 3.30 su cfw 4.46 rebug non vanno la metà dei giochi mentre con multiman si.ti consiglio di aspettare ad aggiornare la scena è molto confusa,si cerca di far partire giochi ps2 e psp di console ormai abbandonate e si trascura il fatto che i back si lanciano in formato cartella ,infatti non vedo il motivo di creare delle iso per giocare sulla ps3.senza offesa è il mio punto di vista poi fa te.ps non esistono giochi con chiavi superiori al 4.21

  3. Io ho provato il Darknet 4.65 Cobra con multiman e devo dire che i giochi partono tutti ( quelli che sono copiati nell’ hard disk interno della ps3) partono molto velocemente e senza il bd inserito…
    Ancora non ho provato con hard disk esterno che li ho tutti in folder e spero che partono, se no cambio e metto il normale Cfw Darknet 4.65 final 1.02 con Gamesonic Manager 3.22 cosi’ sono sicuro che partono in folder!!!

    1. Stessa prova su Fat 80GB! il Darknet mai dato un problema, tranne per irisman 3.30 che non si installa, ma giochi interni ed esterni PS3, emulazione PSX/PS2 ed Emulatori nessun problema…. Invece con Habib avevo molti problemi e non andava Multiman e parecchi freeze e malfunzionamenti

  4. Ho letto che con il darknet 4.65 1.02 final fix da problemi con l’installazione sulle fat ( io ho una da 80GB) sapete dirmi se è vero?
    Grazie

  5. Ma per giocare online,,, ed essere “leggermente” piu al sicuro, meglio la versione cobra di darknet 4.65 o la versione normale di darknet 4.65,

    Ora sto su ferrox 4.60 e mi trovo bene, non so se è piu sicuro connettermi al psn con ferrox 4.60 o aggiornare!

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *